/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Biondi';
	color           : #000000;
	text-align      : center;
	}
span#e7             { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions008002.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :  11.25pt;
	width           : 723.00pt;
	height          : 553.50pt;
	}
div#e6              { /* From cracks, loose block... */
	position        : absolute;
	left            :  55.50pt;
	top             :  57.00pt;
	width           : 272.25pt;
	height          : 123.00pt;
	}
div#e5              { /* STRUCTURAL RESTORATION */
	position        : absolute;
	left            :  21.75pt;
	top             :  27.00pt;
	width           : 336.75pt;
	height          :  19.50pt;
	}
span#e4             { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  13.50pt;
	width           : 375.00pt;
	height          : 280.50pt;
	}
div#e3              { /* Named the backbone of mo... */
	position        : absolute;
	left            : 397.50pt;
	top             : 351.00pt;
	width           : 306.00pt;
	height          : 164.25pt;
	}
div#e2              { /* CONCRETE */
	position        : absolute;
	left            : 384.00pt;
	top             : 329.25pt;
	width           : 324.75pt;
	height          :  19.50pt;
	}
span#e1             { /* images/seismic.jpg */
	background      : transparent url(images/seismic.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 207.75pt;
	width           : 222.75pt;
	height          : 356.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 750.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	background-image: url(images/light_grey_brickb3.gif);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
